/* RESPONSIVE */
@media only screen and (min-width: 768px) and (max-width: 1156px)  {

}
/* Desktop only */
@media only screen and (min-width: 1142px)  {
.x-block-grid.five-up > li{width:19%;}

}
@media only screen and (max-width: 1100px)  {

}
@media only screen and (min-width: 768px)  {
        
}

/* large screens with 1140px with */
/* TABLET 1 */
@media only screen and (max-width: 1141px)  {

}

/* TABLET CUSTOM - Menu Only*/
@media only screen and (min-width: 965px) and (max-width: 1120px)  {
.x-navbar .desktop .x-nav > li > a{padding:0px 8px; font-soze:14px;}
}

/* TABLET 1 only*/
@media only screen and (min-width: 990px) and (max-width: 1141px)  {

        
}
@media only screen and (max-width: 1025px) {

}

/* TABLET 2 */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 979px) {
	
}


/* TABLET 2 */
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {
        
       
}
/* All Mobile Sizes (devices and browser) */   
@media only screen and (max-width: 767px) {
	.x-topbar .p-info { float:none; }
	
}

@media only screen and (min-width: 480px) {
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	

}
@media only screen and (max-width: 379px) {

}